$(window).load(function() { 
    
    $("#circle_obj").css("left", $("#circle_obj").position().left).circulate({
            sizeAdjustment: 390,
            speed: 1000,
            width: -1020,
            height: 90,
            loop: true,
            zIndexValues: [1, 50, 50, 1]
    });
     
});